<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<groupId>${groupId}</groupId>
	<artifactId>${artifactId}</artifactId>
	<packaging>war</packaging>
	<name>${artifactId} Maven Webapp</name>
	<version>${version}</version>
	<build>
		<finalName>${artifactId}</finalName>
	</build>

	<dependencies>
#if(${facelets})
		<dependency>
			<groupId>com.sun.facelets</groupId>
			<artifactId>jsf-facelets</artifactId>
			<version>1.1.12</version>
		</dependency>
		<dependency>
			<groupId>javax.el</groupId>
			<artifactId>el-api</artifactId>
			<version>1.0</version>
		</dependency>
		<dependency>
			<groupId>el-impl</groupId>
			<artifactId>el-impl</artifactId>
			<version>1.0</version>
			<scope>runtime</scope>
		</dependency>
#end
	</dependencies>
</project>
